=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Info   .*/Sub-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
